img {
    display: block;
}

body,
input[type="submit"] {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: $black;
}

body {
    margin: 48px auto 190px;
    width: fit-content;
    @media (max-width: 752px) {
        margin: 16px auto 33px;
    }
}
main {
    margin: 0 16px;
    width: fit-content;
}

h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;

    margin-bottom: 32px;
}
h2 {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: $darkgray;
}
p,
input,
label {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: $gray;
}
